CVE-2016-5195: Linux kernel local privilege escalation vulnerability Dirty COW

A very serious security problem has been found in the Linux kernel, it’s a 0-day local privilege escalation vulnerability, which has existed for eleven years since 2005 ( since Linux kernel version 2.6.22+ ). This bug affects all sort of of Android or Linux kernel to escalate privileges. Any users can become root in seconds.
Continue reading…